This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 483119 - Updated Brazilian Portuguese translation of virt-df
Updated Brazilian Portuguese translation of virt-df
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: libguestfs (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks: 493797
  Show dependency treegraph
 
Reported: 2009-01-29 13:54 EST by Leandro Cesar
Modified: 2014-01-22 06:07 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-31 10:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Translation File (3.57 KB, text/x-gettext-translation)
2009-01-29 13:54 EST, Leandro Cesar
no flags Details

  None (edit)
Description Leandro Cesar 2009-01-29 13:54:37 EST
Created attachment 330394 [details]
Translation File

Translation file

Translated by Leandro César
Comment 1 Bug Zapper 2009-06-09 06:58:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Richard W.M. Jones 2014-01-22 06:07:03 EST
Changing component to libguestfs, so we can delete the virt-df component.

Note You need to log in before you can comment on or make changes to this bug.